import ForumController from './ForumController'
import ThreadController from './ThreadController'
import PostController from './PostController'
import ForumModerationController from './ForumModerationController'

const Forum = {
    ForumController: Object.assign(ForumController, ForumController),
    ThreadController: Object.assign(ThreadController, ThreadController),
    PostController: Object.assign(PostController, PostController),
    ForumModerationController: Object.assign(ForumModerationController, ForumModerationController),
}

export default Forum